h1{
  line-height: 1.4;
  font-size: 36px;
  @media screen and (max-width: $small-max){
    font-size: 30px;
  }
}

h2{
  font-size: 36px;
  font-weight: $fw-semibold;
  margin-top: 45px;
  color: $dark-green;
  @media screen and (max-width: $small-max){
    font-size: 26px;
  }
}

h3{
  font-size: 24px;
  text-transform: uppercase;
  font-weight: $fw-semibold;
  color: $green;
  margin-top: 25px;
  @media screen and (max-width: $small-max){
    font-size: 20px;
  }
}

p{
  font-size: 20px;
  line-height: 1.6;
  margin-top: 25px;
  @media screen and (max-width: $small-max){
    font-size: 16px;
  }
}

a{
  color: $green;
  &:hover{
    text-decoration: none;
    color: $dark-green;
  }
}


.main-title{
  margin-top: 100px;
}